/[suikacvs]/test/suikawebwww/style/html/xhtml2.css
Suika

Contents of /test/suikawebwww/style/html/xhtml2.css

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.1 - (show annotations) (download) (as text)
Mon Oct 25 00:06:22 2004 UTC (21 years, 10 months ago) by wakaba
Branch: MAIN
File MIME type: text/css
Imported

1 @namespace 'http://www.w3.org/2002/06/xhtml2';
2
3 html {
4 display: block;
5 line-height: 2.0;
6 }
7 head {
8 display: block;
9 max-width: 0;
10 max-height: 0;
11 visibility: hidden;
12 overflow: hidden;
13 }
14
15 title {
16 display: inline;
17 -moz-binding: url(../ui/title.xbl#title);
18 }
19
20 link {
21 display: inline;
22 -moz-binding: url(xhtml2-translate.xbl#copy-as-child);
23 }
24
25 meta {
26 display: inline;
27 -moz-binding: url(xhtml2-translate.xbl#meta);
28 }
29
30 body {
31 display: block;
32 margin: 1em 1.5em;
33 }
34
35 section {
36 display: block;
37 margin: 1em 0.5em;
38 }
39
40 section + section {
41 margin-top: 1em;
42 }
43
44 h {
45 display: block;
46 margin-left: -0.5em;
47 margin-bottom: 0.5em;
48 font-size: 120%;
49 font-weight: bolder;
50 line-height: 1.2;
51 }
52
53 body > h { /* h1 */
54 margin-left: 2em;
55 margin-right: 2em;
56 text-align: center;
57 font-size: 140%;
58 }
59
60 p {
61 display: block;
62 text-indent: 1em;
63 text-align: justify;
64 }
65
66 l {
67 display: block;
68 }
69
70 blockquote, blockcode {
71 display: block;
72 }
73
74 blockcode, code, samp, kbd {
75 font-family: "Courier New", "Courier", monospace;
76 letter-spacing: 0.1em;
77 }
78
79 code.uri:before, code.mail:before {
80 content: "<";
81 }
82 code.uri:after, code.mail:after {
83 content: ">";
84 }
85 code.math {
86 font-family: "Times New Roman", "Times", serif;
87 }
88 var {
89 font-style: italic;
90 }
91 dfn {
92 font-weight: bolder;
93 }
94
95 /* List */
96
97 ul, ol, nl {
98 display: block;
99 }
100 li {
101 display: list-item;
102 margin-left: 1em;
103 }
104 label {
105 display: block;
106 font-weight: bolder;
107 }
108
109 /* Link */
110 [href] {
111 color: blue;
112 border: hidden thin blue;
113 cursor: pointer;
114 }
115 [href] {
116 color: -moz-hyperlinktext;
117 }
118 [href]:hover {
119 color: inherit;
120 border: solid thin -moz-hyperlinktext;
121 }
122
123 /*
124 * $B8@8l>pJs$G>l9gJ,$1$9$k$N$O@5$7$/$J$$$,!"8=:_$N(B CSS
125 * $B$K$OMQ;z7O$NA*Br;R$,$J$$$+$i!"6a;wE*$K$3$l$r;H$&!#(B
126 */
127
128 [xml|lang|="ja"] cite {
129 quotes: "$B!X(B" "$B!Y(B" "$B!V(B" "$B!W(B";
130 font-style: normal;
131 }
132 [xml|lang|="ja"] cite:before {
133 content: open-quote;
134 }
135 [xml|lang|="ja"] cite:after {
136 content: close-quote;
137 }
138 [xml|lang|="en"] cite {
139 quotes: none;
140 font-style: italic;
141 }
142 [xml|lang|="en"] cite cite {
143 quotes: none;
144 font-style: normal;
145 }
146 [xml|lang|="en"] cite:before,
147 [xml|lang|="en"] cite:after {
148 content: none;
149 }
150
151 th[scope="row"] {
152 text-align: left;
153 }
154 th[scope="col"] {
155 text-align: center;
156 }
157
158 /* License
159
160 Copyright 2003-2004 Wakaba <[email protected]>.
161
162 This program is free software; you can redistribute it and/or modify
163 it under the terms of the GNU General Public License as published by
164 the Free Software Foundation; either version 2 of the License, or
165 (at your option) any later version.
166
167 This program is distributed in the hope that it will be useful,
168 but WITHOUT ANY WARRANTY; without even the implied warranty of
169 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
170 GNU General Public License for more details.
171
172 You should have received a copy of the GNU General Public License
173 along with this program; see the file COPYING. If not, write to
174 the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
175 Boston, MA 02111-1307, USA.
176
177 */
178
179 /* $Date: 2003/09/05 11:32:52 $ */

[email protected]
ViewVC Help
Powered by ViewVC 1.1.24